Ir para o conteúdo
Documentação do Endless

Add project canvas

POST
/projects/{project_id}/canvases

Add project canvas. Scoped to the project named by project_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

project_id*string
Formatuuid

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/projects/0191e5a2-9b3f-7f25-8c07-5e2d7b14a9c6/canvases" \  -H "Content-Type: application/json" \  -d '{    "canvas_id": "b62c6beb-2de8-4ee5-ac63-068ebe40140b"  }'
{  "success": true}